using UnityEngine;
using System.Collections;

public class LVL1_End : StoryEvent
{
    public override void StartStory()
    {
        base.StartStory();
        StartCoroutine("C_End");
    }

    private IEnumerator C_End()
    {
        yield return 0;
    }
}